.product-wrapper {
  position: relative;
  height: 1060px;
  width: 100%;
  background: radial-gradient(50% 50% at 50% 50%, #FFFFFF 0%, #E3E3E3 100%);
  mix-blend-mode: normal;
  display: flex;
  align-items: center;
  flex-direction: column;
  overflow: hidden;
  // display: grid;// place-items: baseline;
}